.largetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	color: #000000;
}

.mediumtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	color: #000000;
}
.smalltext {
	font-family: Arial, Helvetica, sans;
	font-size: x-small;
	line-height: normal;
}

